nav.woocommerce-MyAccount-navigation ul {
    margin: 0 ;
    padding: 0 0 2em;
    list-style: none;
    display: inline-block;
    width: 100%;
}

nav.woocommerce-MyAccount-navigation ul li {
    display: inline-block;
    width: 100%;
    vertical-align: top;
    margin: 0;
    padding: 0 0 1em;
}

nav.woocommerce-MyAccount-navigation ul li::before {
    content: none;
}

nav.woocommerce-MyAccount-navigation ul li a {
    background: #333;
    color: #fff;
    display: block;
    padding: 0.5em 1em;
    text-align: center;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    font-size: 14px;
    font-size: 1.4rem;
}

nav.woocommerce-MyAccount-navigation ul li a:hover {
    opacity: 0.8;
    text-decoration: none;
}

nav.woocommerce-MyAccount-navigation ul li.is-active a {
    background: #999;
}

@media screen and (min-width: 480px) {

    nav.woocommerce-MyAccount-navigation ul {
        margin: 0 -1em 0;
    }

    nav.woocommerce-MyAccount-navigation ul li {
        width: 49%;
        padding: 0 1em 1.5em;
    }
}

@media screen and (min-width: 768px) {
    nav.woocommerce-MyAccount-navigation ul li {
        width: 32%;
    }
}

@media screen and (min-width: 980px) {
    nav.woocommerce-MyAccount-navigation ul {
        margin: 0 -0.5em 0;
    }

    nav.woocommerce-MyAccount-navigation ul li {
        width: auto;
        padding: 0 0.5em 1em;
    }
}